#sevennights .chapter .navi a {
	display:block;
	text-indent:-9999px;
}
#sevennights .chapter .navi a:hover {
	text-decoration:none;
	background:none;
}

/* navi-top */
#sevennights .chapter .index {
	float:left;
	width:106px;
	margin:15px 0 5px;
	background: url(../img/navi_top_on.gif) no-repeat;
}
#sevennights .chapter .index a {
	width:106px;
	height:10px;
	background: url(../img/navi_top.gif) no-repeat;
}

/* navi-prev */
#sevennights .chapter .prevBox {
	 float:left;
	 width:204px;
	 margin:5px 0px;
}
/* prev01 */
#sevennights .chapter .prev01 {
	 background: url(../img/navi_prev01_on.gif) no-repeat;
}
#sevennights .chapter .prev01 a {
	width:57px;
	height:20px;
	background: url(../img/navi_prev01.gif) no-repeat;
}
/* prev02 */
#sevennights .chapter .prev02 {
	 background: url(../img/navi_prev02_on.gif) no-repeat;
}
#sevennights .chapter .prev02 a {
	width:78px;
	height:20px;
	background: url(../img/navi_prev02.gif) no-repeat;
}
/* prev03 */
#sevennights .chapter .prev03 {
	 background: url(../img/navi_prev03_on.gif) no-repeat;
}
#sevennights .chapter .prev03 a {
	width:58px;
	height:20px;
	background: url(../img/navi_prev03.gif) no-repeat;
}
/* prev04 */
#sevennights .chapter .prev04 {
	 background: url(../img/navi_prev04_on.gif) no-repeat;
}
#sevennights .chapter .prev04 a {
	width:84px;
	height:20px;
	background: url(../img/navi_prev04.gif) no-repeat;
}
/* prev05 */
#sevennights .chapter .prev05 {
	 background: url(../img/navi_prev05_on.gif) no-repeat;
}
#sevennights .chapter .prev05 a {
	width:153px;
	height:20px;
	background: url(../img/navi_prev05.gif) no-repeat;
}
/* prev06 */
#sevennights .chapter .prev06 {
	 background: url(../img/navi_prev06_on.gif) no-repeat;
}
#sevennights .chapter .prev06 a {
	width:107px;
	height:20px;
	background: url(../img/navi_prev06.gif) no-repeat;
}
/* prev07 */
#sevennights .chapter .prev07 {
	 background: url(../img/navi_prev07_on.gif) no-repeat;
}
#sevennights .chapter .prev07 a {
	width:98px;
	height:20px;
	background: url(../img/navi_prev07.gif) no-repeat;
}

/* navi-next */
#sevennights .chapter .nextBox {
	float:left;
	width:205px;
	margin:5px 0px;
}
/* next01 */
#sevennights .chapter .next01 {
	background: url(../img/navi_next01_on.gif) no-repeat right;
}
#sevennights .chapter .next01 a {
	width:58px;
	height:20px;
	margin-left:147px;
	background: url(../img/navi_next01.gif) no-repeat;
}
/* next02 */
#sevennights .chapter .next02 {
	background: url(../img/navi_next02_on.gif) no-repeat right;
}
#sevennights .chapter .next02 a {
	width:79px;
	height:20px;
	margin-left:126px;
	background: url(../img/navi_next02.gif) no-repeat;
}
/* next03 */
#sevennights .chapter .next03 {
	background: url(../img/navi_next03_on.gif) no-repeat right;
}
#sevennights .chapter .next03 a {
	width:59px;
	height:20px;
	margin-left:146px;
	background: url(../img/navi_next03.gif) no-repeat;
}
/* next04 */
#sevennights .chapter .next04 {
	background: url(../img/navi_next04_on.gif) no-repeat right;
}
#sevennights .chapter .next04 a {
	width:82px;
	height:20px;
	margin-left:123px;
	background: url(../img/navi_next04.gif) no-repeat;
}
/* next05 */
#sevennights .chapter .next05 {
	background: url(../img/navi_next05_on.gif) no-repeat right;
}
#sevennights .chapter .next05 a {
	width:153px;
	height:20px;
	margin-left:52px;
	background: url(../img/navi_next05.gif) no-repeat;
}
/* next06 */
#sevennights .chapter .next06 {
	background: url(../img/navi_next06_on.gif) no-repeat right;
}
#sevennights .chapter .next06 a {
	width:108px;
	height:20px;
	margin-left:97px;
	background: url(../img/navi_next06.gif) no-repeat;
}
/* next07 */
#sevennights .chapter .next07 {
	background: url(../img/navi_next07_on.gif) no-repeat right;
}
#sevennights .chapter .next07 a {
	width:99px;
	height:20px;
	margin-left:106px;
	background: url(../img/navi_next07.gif) no-repeat;
}

